[API]
LoadMenuA
LoadMenuW
Public SetMenu
Public DestroyMenu

[CODE]
Public Function LoadResEx_Menu(ByVal MenuID As Long, Optional ByVal Unicode As Boolean) As Long
  If Unicode Then
    LoadResEx_Menu = LoadMenuW(LoadResEx_LanguageFile_hModul, StrPtr("#" & CStr(MenuID)))
    Else
    LoadResEx_Menu = LoadMenuA(LoadResEx_LanguageFile_hModul, ByVal "#" & CStr(MenuID))
    End If
  End Function
